$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -3900000.0
    - - -1300000.0
      - -3900000.0
    - - -1300000.0
      - -4000000.0
    - - -1200000.0
      - -4000000.0
    - - -1200000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: e37df543-f39e-4e03-a386-2e993cb2fd9c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - e5ed1a86-beef-4cb6-908a-af5a9cd05363
  - 5b3b31f3-15f9-4126-91b6-f297c5a9b926
  - 893a14f0-4399-4d5c-9eb4-1c2a9aebb95f
  - 32905cd3-09e9-4eb7-9134-43599e1357d7
  - 9a196142-4daf-492e-976f-7e479f6fbe9f
  - 69a479b7-89d2-4da4-b93a-4e566e4b5359
  - d0b4e09c-a93f-4aa4-b6d3-06636522db67
  - ab3d6e34-3972-437d-8365-08ff2451dc78
  - f8f925e6-e248-47ce-a3d9-ab93c1b3e05f
  - 822ea877-1066-4294-a72f-a848bd1c632c
  - 4bbce89b-903f-43f2-939d-2410fcedcd94
  - d95fc8c6-1045-4dcf-8903-f3bd4431b593
  - 89205ff8-a723-438a-9dfc-5ec735cef63a
  - 6eaf4af0-e2f8-405f-b487-bec1d53ae569
  - 23ff0db8-f530-40c6-9be9-7f8e70b815be
  - 2da470b3-9637-482b-a281-01c8b833c669
  - 82bc7ef1-bf7d-4099-b6df-63da99f6294a
  - 0384f5fe-5103-4613-9253-0fa3e87e2d58
  - cff033ef-29ff-4d16-9da2-a247b8858415
  - 37247d05-39c7-41de-93a1-1c08faf95c56
  - 51599fe8-d021-4989-b7f4-183931206d32
  - 0b8e5991-59e0-4169-9da4-1bf05d749cf5
  - 478284e3-039c-49af-9b45-0f8c0ae3a400
  - 7c4d0ee1-db0f-49f4-b0b4-9c004612a462
  - b207fae1-7b96-4c8d-be21-ac7b62301be4
  - 77118368-a59d-496a-b1fd-80cc5ccc7ee6
  - 99b94e74-1fbb-46b2-8572-6fb572bc1cf0
  - 2754eed9-806a-439d-b435-7cc1fedccbb3
  - 0d83b9ac-71b1-453c-ba30-ad3403b365b5
  - f4d5162f-ade2-4cf1-bca5-44f70b4c1418
  - c67112b2-381e-40fd-824e-e642c4d82836
  - aab847ca-071d-40cb-9611-03cea8d47275
  - 7a3c024f-c8df-488a-8d14-422d4bbb68e9
  - 7c047b04-f2d5-4f40-8a74-edefde9b13cb
  - c3e97b13-cc76-46ca-b49b-de6015dc536d
  - 6eee41b4-9d74-4f39-bac2-504841a08357
  - 0c034142-8384-4268-97ca-4e8264401493
  ls7_nbart_geomedian_annual:
  - 36a3e44a-160b-46ad-9cc7-785050b148d8
  ls7_nbart_tmad_annual:
  - a99f2efc-07c5-4b1b-9670-9510785727c8
  ls8_fc_albers:
  - a50a050d-319a-49d5-a1da-6a21b8db257a
  - 395da12c-4cc7-4c28-9a5e-a8e37c106867
  - 6f638f6d-73f7-4b4c-b013-3eee6b7ff8a3
  - c187191f-cfdd-4a5b-b293-c2d509324781
  - 132b5afa-9019-4c99-9c24-ed7be5342927
  - a81a179d-dac6-466e-bf1e-2ccffab3ab2d
  - 4e70f92f-1837-4b98-8dba-6cc74c04199c
  - a1f672b8-1379-4f44-87e9-59c3fa8250fc
  - a97fa2fe-3ac3-4edb-ad70-ffb29217e6ca
  - 73a362b4-45b1-46de-a476-dcd554ac64b2
  - 1041b425-de56-458d-bf91-5e46599eb307
  - 42f814d6-f4b0-4f17-9436-51b419770016
  - be79e703-1fff-4f35-8368-00ef861cb0bd
  - 5a544f83-258f-48f4-b9c0-550c4fc8cf65
  - de7d4f20-99ec-4d40-8bd1-fd8a92c266e6
  - 8c716b31-00f9-40b1-930f-9501c5f342dc
  - 2ecf6a57-ddff-4750-9ec2-2522db15de84
  - 5591921f-b53e-4238-9aad-6634e3ef3297
  - e925319c-ed42-4567-ba38-ecfaf497cc3c
  - a09b46a9-6c53-4d3f-9083-6dbc0014bbce
  - 8bb732f7-b72e-4d54-acd4-24b3106104df
  - 1ba03c38-c11c-4dde-88cd-c41ff76edffc
  - 584b8f05-1faa-47e0-adb8-4c4bf15a45dc
  - 9bbca056-16a7-423e-a799-2c6db1cd3083
  - a99cae12-1cf7-4f31-b0b4-5669e4591d19
  - 57ef32ef-8eb9-4e4c-9ad7-365cc03cf3c0
  - 7af7bf81-04e6-4d71-adfa-a628631cc1ad
  - 17924593-de31-4a5b-bb6b-e9f4ebf5ed88
  - 3f5385fd-3a2f-419c-9a48-15901dcecc89
  - f46072ab-bf9b-446d-992f-6fdd558ac97c
  - c10b7dec-1cdd-48b4-949c-c9a041dca78f
  - c93c022e-def7-4cb3-bfb2-bb3a7324395f
  - 94948258-d4e3-43a0-9b1a-2e2c2095f5f9
  - f47892d3-2b97-4962-ba97-0ab98df4ce4c
  - 34dcc4b4-edae-42f2-9aa2-04cf95555b0e
  - e3f1ddca-350c-4356-a841-59b58c594d2c
  - f46e4e7e-93a4-4dd8-b14e-94edb84e5082
  - 8818041f-2ae9-4e47-aaa0-9dc33b9ee963
  - ca709d50-356b-4431-853b-6e0e62c93f6e
  - 17a20076-c7d6-4de2-aef7-b8f387c27b30
  - e4de8c8e-76b5-4fbc-952a-477e2e890a45
  - cc35d5c3-b2fa-4cbd-ac74-079360090d9f
  - c2f19cec-722a-4a87-bf84-894ea2a494a1
  - b7aec8b5-20c3-4263-b0f6-19dc45eb4d21
  - 9c11a2c6-d5db-47f8-a8e9-3782a9c421ea
  - 079a1abc-b7da-4f38-8ebd-e32a5a3edce4
  - 0be30c20-281a-4de0-a487-922627d1ff0c
  - 87c612e4-9f48-40a2-b845-d67073b45966
  - 42017913-125f-4b50-b7a8-6707bb5ee4ce
  - 01a8d271-1fb2-4e28-85e3-0b1100dcb020
  - ef56211f-12c5-409b-8d5c-7d005e7b8bb6
  - 2f2c06de-9f80-47bb-995a-8bd7fe6ac0bf
  - c10af705-6dd9-40e1-865f-888c443db36b
  - bf955e82-fac9-483c-bc4b-dc07b6e9a101
  - 09933fc2-5db9-4d6c-8efa-45834efbf5b0
  - f94982ea-1c6c-4147-ba1b-b1dac0f1aad8
  - bdaf58cd-2df4-4559-b009-7afe8a15220d
  - 7a317e2b-a9cc-46e4-8ed4-08096d2a9730
  - 32ebd80d-9945-46d6-9c96-970e5fe46f1c
  - 630481c6-8759-415b-931a-b0ed396d24db
  - c6950bfc-03bf-4c5f-8746-7b48ef666b77
  - c496c532-1f3b-4ffe-b02a-6194f814f033
  - 991102c4-7ad2-4ca0-a9ad-9be1ec20d76c
  - c34945dd-9932-482a-a83c-c352373080c6
  - 02b771f3-985b-4eff-aba7-1353ce1dec8c
  - 314b43d9-47d2-4429-988c-a5c643776850
  - 95be4a3f-a259-48d1-a39c-af7f0ecb3b80
  - a69e9b9e-c830-4950-b65d-ee1a6e328ce0
  - 6af606d2-91c1-4ca2-854d-dd03c74d9816
  - 832556f1-a3d3-4e65-912f-1bcc11042dea
  - 1343a83d-7637-47b6-ad10-2f6559a4f49c
  - 9642168b-1079-4e52-ae4b-b0643486b950
  - 609d87e6-b0f0-46b1-a10b-9c66b345fd3a
  - cdc0ae96-a653-42fe-bde8-5dd59161326b
  - 967da441-e954-4d33-84f2-beb4af0ff488
  - 75a707f7-0652-4168-9282-4a2a5a3a909d
  - 696bff13-5105-4970-8125-953eb7977cab
  - 88bca58d-0679-4791-b42a-5126f052ad9a
  - 9fe4a7ea-d5e0-4a0e-bce0-b82d979a8080
  - 9846dfa2-2f5c-4121-b29e-6a0358e150be
  - a462527f-8139-404e-95c1-c7f06cf0ee73
  - 983b0b45-c5cd-415c-ba1b-6df1335abbad
  - 06e0e7f1-75cb-41d6-af39-d1827fc4d4d5
  - 86a1b3b8-d75d-43e8-be19-99fea8ba4cf9
  - 170a1411-0e1a-4440-b711-425e62aa6dfd
  - fcf1f294-dc31-4ab8-bd70-b53c5f870c03
  - 50f5b7c4-0cf7-4ca9-a4aa-6f0c3457d3c6
  - 0c2f10cb-e84c-44b4-b1f9-92447e414c53
  - ca710fff-d7a2-4771-a1d6-c803e15f1710
  ls8_nbart_geomedian_annual:
  - 095f20a8-38c8-45b5-b423-68b7fb79961f
  ls8_nbart_tmad_annual:
  - a11fc1e7-3086-42ff-9555-e6760fc0ba4e
  wofs_albers:
  - 04de9682-c776-4799-80ea-26d312c88b23
  - 2c156020-2ada-41a6-9408-3a9391b2272a
  - e040044f-a1dd-4848-a565-f881a53bd83c
  - a4ab2b6b-9ef6-4bbd-8cff-df66cccbb306
  - f1702842-e7b8-4d6d-8078-ff192a005dec
  - 262d45e0-1f77-44dd-bdb2-d9e752919d5b
  - 46b7e4c4-6261-4e88-bd26-e875bcf7671a
  - f62dff91-51dd-4a83-ab75-273c4210a3b6
  - 6e5777e9-3a96-4bb9-a9f2-879a46649aa1
  - 44e6ac44-630a-45b7-a038-f1b6318661f2
  - b94228bd-18c5-4086-8030-15afe1102eb3
  - 6214e000-354a-4bda-8446-371253032c06
  - f14f3270-e37b-4ae2-961a-70b330aa8cfb
  - df7d6f12-c6d8-4ee8-ad11-b89da30f73ee
  - bca16445-82a7-48ac-9fec-b044b5266f1c
  - f55d9edf-e1df-4925-833d-0d30a09800f6
  - b92af69f-1f20-47a9-962c-703924a5f74e
  - cdb5d921-de07-47fd-bd74-db710c5370a7
  - 3c7e06af-0cab-44b7-be2f-efe7712c61be
  - 3278e717-3436-4287-8429-327b151cb5bc
  - 1d6a7d07-a692-4fe7-916e-6f7f32b170c1
  - e7a6c799-a29b-4270-adce-f7e2c515eda9
  - 01c27a85-c92b-4915-9bd5-40de88b6d210
  - 590e2662-feb4-46c1-ad90-fbd6dce47039
  - e4319c93-c3f3-4d97-a2fc-3d7b29c0bfdf
  - 644ea0af-82e2-47fd-8a07-b28d07b04ed3
  - d70030b8-bf91-4289-836f-9266293844d0
  - b055541d-a98e-4dd0-827e-da8ef24ce51a
  - 24979159-9976-4e0e-8727-fcaa4f778f84
  - abf49b25-4054-4f8c-bcb2-eda540654984
  - 84617295-6d27-4e6c-b296-4d91c3584307
  - f10df5cf-83fd-498a-a244-41577520e560
  - 4eada85a-a498-4bf4-b94a-b452f6421b4d
  - ca898245-898f-4f10-9d4b-6334e75aa771
  - f504fec3-a0ec-4876-ab43-c9ed31b5708b
  - 4308cd9d-e804-4675-80f4-426a18c030f8
  - 909024e1-2ed0-4cd5-9a0d-758f9a0c0d52
  - c8aae2e5-0957-4c1e-b1d4-0b0a0b1bde9a
  - dfc77f79-7cd3-4e82-8ddf-ffb6999d2f0f
  - 4bd87b4b-6a7c-4e13-9c0a-196342ae90ac
  - c1a3a3bf-c9af-4111-9f6a-9cf3771d037b
  - bca516d2-75a2-4808-af1e-7fa7ae8468b3
  - afdb3035-f747-4b61-8d75-134e069b5ed3
  - 7456f2b6-21a8-4563-bf8b-5f89bcdfe58b
  - f5fa6b55-6d79-4daf-8bfc-7c64943db8a8
  - dca5a23f-e475-41a9-80d5-8102a8e05359
  - 87995a24-fde6-4fc7-8c3f-8f09417bef9d
  - 613d7817-7ab4-47d9-9256-63fd47bd42ea
  - b55d1b67-b56a-4304-a546-785bfaaddc9b
  - 5eb9f28c-ae40-4d6c-b91d-a67c15f900ca
  - d8eff477-7e45-4302-9e0d-3429797e09fc
  - d57be733-5b62-4fb4-a2cb-d46c8c7549c5
  - 01bee02d-8d20-44d3-967a-24aa57ea06cc
  - 30fdd93e-3cba-478e-9e9b-187f95806c3d
  - a6f46416-9510-4122-8674-0a3cb2656b81
  - a92418e5-f2a1-4e1c-925b-efb17f541f4f
  - 118e439a-c3c1-42d4-80b6-834ef923788f
  - 743c8c69-e2d7-4315-894b-77a7ad2acf2c
  - a976f0d5-fd6d-43a4-ad90-bae4ff07cc00
  - 2c77bf92-f77e-458d-811a-2a78c8be44c3
  - 6ca414c0-454f-4d99-8a5e-31d2a28724cc
  - 14077369-89ab-4b76-8248-ff076b844a3f
  - 376e4f8f-2a6c-4350-8605-75ab1a09539a
  - ee98acbd-d42f-4759-a4e4-700d324940c3
  - 9e1424aa-119c-4c27-bd4e-63282e0cc5ab
  - 57253f39-0dd4-4ce0-929e-198164fe39e3
  - 3fc434be-4318-4407-af48-7dddff14a54f
  - 73dcebaf-8f44-49fc-84ad-cf5141ef2d75
  - a2545336-98cf-4e64-94a0-7de822e7e141
  - 0bba2e58-a775-4cbf-b7c4-0b354a56cc8e
  - 3eb20df9-b00f-4cac-ae7b-dc81a00e7dd7
  - 1e38bb8b-da4c-4665-9112-f349b6402d37
  - 5ef8bb3b-f0c5-4208-9481-bc5ed642f00f
  - 748f0ade-25aa-482e-8adb-91ced6050634
  - 7b99ecea-449a-40a2-8a2a-2ed967084bb1
  - 61bdb777-a8bc-4933-b988-91f2de072473
  - 301a7100-e0d0-4d1c-8b2a-5572b5bbb139
  - 73ec8c99-c6e0-4a65-8e93-8c85c687024d
  - ceac8323-2a12-4b70-baec-6e1109baa8fc
  - f73639cd-f4ce-4a18-be6f-a57b2b03f551
  - 4785d0c1-c498-4361-bf4f-6f061e48707a
  - f835e6fa-b1f1-4cf4-9900-0bdbe0250991
  - 2034d3fd-7c47-4ccf-8a42-d3eadbfb2649
  - 71fae575-dc64-40dc-8e48-38cdb61188a7
  - cfd06025-3ed4-400a-823a-95a657d66aa9
  - c1d33bc2-c1cc-4ee7-8822-c60569f443da
  - e07122c1-d611-49c3-b476-4a7a42fefa7b
  - ae2ed7bf-4fe7-4461-85bc-507d5ee51812
  - 642ec98c-5525-40a1-bbe4-d148d6f36178
  - 917e7ddf-61ef-40cb-9f13-6042d7da39e7
  - 277c2e9e-07e9-46bc-856e-047981172729
  - e13b3f23-ba5d-400a-bf06-8aee5f0de3ed
  - f0f53d57-cbff-4710-9f02-93ea99142f14
  - 2cf42e13-b63c-45a6-85f2-21d31f095bb5
  - 140866c4-7c4d-46bc-b81b-72e46ad2d44f
  - a3456b50-9b19-42a8-975d-de817a6dce00
  - 5d7c68a6-f2e1-4918-8632-b3f9df540d0b
  - d58079fd-e8b5-4667-8050-2be1e9702e78
  - 294d593e-8df0-4268-97c2-3d196c9007b2
  - c1d16d34-62d9-4c1b-9fe6-c3e7585620ad
  - c1566339-5666-476e-8eef-f8e2311cfbb5
  - 60dcb7ad-422e-4e19-b260-f1fe471fef4e
  - 8d6edbeb-ea2b-4acd-bee5-9da8050c0b75
  - 359ecb8b-48fb-408e-ba37-8dd290e610e4
  - 36f63ebb-3ed2-4d5f-b652-e64bfd0419a1
  - 72cee343-f42f-44cb-987c-e4fae0be016a
  - 1f4be7a1-1033-454c-97d4-8d709f808016
  - 26c93dcb-351c-470a-a5b6-425cfc84b743
  - d50f1eae-2415-4887-99e4-37e4a05e9268
  - b284a79a-d2ad-4746-8b8f-22eccfd23c7a
  - ced988ed-b247-4974-b979-c9cc19304735
  - 9e8a6ba5-38e8-416e-a953-9f74c128e7ee
  - 1563057e-135c-4e8e-b943-333c3f17dc2b
  - b533d5d3-aa3a-4ad0-96ee-2a95c8bdc24c
  - b8084077-91bb-405e-a02b-d04309aa967a
  - 2bc0571a-e73d-45a7-908b-8aab755c07b7
  - 7ce9bec7-a5f6-466c-9d18-ede83a9b1f38
  - b6d39f07-a896-4fc6-97da-f1c1c7abf17e
  - a6db6a68-6f05-48da-b723-bc7484f1a11a
  - e859e711-3a09-429a-b678-d46549c8383e
  - 8e0fd119-daa0-40f9-b37a-d2ffd76245eb
  - ee6b1b87-a4cc-4918-ac18-023542a3dd55
  - 3ff2f0f2-6992-477c-86bf-32a988c3f9a6
  - c3cd7fc1-a179-4059-a0aa-b7775291a69d
  - c5bbb92c-d970-477a-8dde-c9b861165ab4
  - cb85244f-0b6e-4bf0-86b9-06792fcedaa1
  wofs_annual_summary:
  - 960cd4b3-5bb0-48c6-9812-8039d2082355
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-40_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:25:18.606967Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
